Problem with 7.0.77 vs 7.0.30

Chetan Sharma asked on July 16, 2014 07:48

Hello All,

We have our website running on our DEV and QA environment. Dev is running on 7.0.30 and QA is on 7.0.77(recently this has happened).

Our website has support for IE 8 and is running fine on dev with(7.0.30). However, the same website is unable to support IE8 and is looking scrambled on 7.0.77.

@Kentico - Did you guys removed support for this tag attribute "<html class='no-js lt-ie9' lang='en'>" from 7.0.77?

I can see this attribute on 7.0.30 but not on 77.

Thanks, Chetan

Recent Answers

Juraj Ondrus answered on August 1, 2014 13:33


there were, on the other hand, issues with newer IE versions - most of the customers are using the newer versions so we had to fix the issues they were encountering. I am sorry to hear that it caused issues to you. Is it possible for you to upgrade the IE?

0 votesVote for this answer Mark as a Correct answer

   Please, sign in to be able to submit a new answer.